package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AnnualInspectionTypeEnum {
    MANUAL_ANNUAL_INSPECTION("1","人工年检"),


    AUTOMATIC_ANNUAL_INSPECTION("2","自动年检");
    /**
     * 状态
     */
    private final String code;

    /**
     * 描述
     */
    private final String desc;
}
